# OpenDTU Logger Home Assistant add-on

[OpenDTU logger](https://git.hollander.online/energy/opendtu-logger) adds detailed, long-term storage and visualisation of Hoymiles solar inverter metrics monitored with [OpenDTU](https://www.opendtu.solar/). The [OpenDTU Logger Home Assistant add-on](https://git.hollander.online/energy/home-assistant-addons/src/branch/main/opendtu-logger), makes installation easy, even if you don’t have a lot of technical knowledge.

While Home Assistant is great for energy management and short-term data storage, OpenDTU Logger excels in saving inverter data efficiently in well-structured, optimised SQL tables. It offers:

- Detailed but efficient storage of inverter metrics, without taking up too much disk space.
- Easy and fast visualisation and analysis: Use the included Grafana dashboards to get started quickly, or build your own using simple SQL queries.

![PV dashboard](https://git.hollander.online/energy/home-assistant-addons/raw/commit/a23a6f232a59ab0cbbf72636bcd215d42abd51cb/opendtu-logger/screenshots/pv.png)

## Installation instructions

Installation instructions are included in the [Documentation](DOCS.md).

## Feedback

If you'd like to provide feedback about this project, or in case you'd like to ask questions, please refer to [this page](https://pieterhollander.nl/author/pieter-hollander/) for contact information (e-mail, Github or LinkedIn), or use the [contact form](https://pieterhollander.nl/#contact) on my website. You can also respond by placing your remarks in [this discussion on Github](https://github.com/tbnobody/OpenDTU/discussions/1842).
